-- Revert gaia:2017_08_21_alter_api_slide from mysql

BEGIN;

-- XXX Add DDLs here.
SET foreign_key_checks = 0;
ALTER TABLE `api_slide` ADD CONSTRAINT fk_question_id FOREIGN KEY (`question_id`) REFERENCES `api_question` (`id`);
ALTER TABLE `api_slide` ADD CONSTRAINT fk_answer_id FOREIGN KEY (`answer_id`) REFERENCES `api_answer` (`id`);
SET foreign_key_checks = 1;

COMMIT;
